<!DOCTYPE html>
<html lang="fr">
    <head>
        <meta charset="UTF-8">
        <title>Ejercicio CSS:Portfolio</title>
        <link rel="stylesheet" href="Ejercicio 6.css">
    </head>
    <body>
        <main>
            <h1>TITLE</h1>
            <float class="izq">Subtitle 1</float><float class="der"></float>
        </main>
    </body>
